CREATE TABLE VS4TQCMethod
	(
	TQMTCode nvarchar(30) NOT NULL,
	TQMTName nvarchar(50) NULL,
	TQMTName2 nvarchar(50) NULL,
	TQMTFlag1 smallint NULL,
	TQMTFlag2 smallint NULL,
	TQMTFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TQCMethod ADD CONSTRAINT
	PK_VS4TQCMethod PRIMARY KEY CLUSTERED 
	(
	TQMTCode
	) ON [PRIMARY]

GO